Subject: RE: 96022451_01-Jun-1999.pdffunc=doc.Fetch&nodeid=1604758
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 11:15:24 -0700 (PDT)

what are your issues? we are meeting with 6 of them tomorrow

-----Original Message-----
From: Perlingiere, Debra 
Sent: Tuesday, October 23, 2001 1:06 PM
To: Miller, Stephanie
Cc: Mahabir, Alisha
Subject: 96022451_01-Jun-1999.pdffunc=doc.Fetch&nodeid=1604758

Here is the link to the GISB, however trade has been terminated on this agreement as it was assigned last year to HPL prior to the sale.  Alisha Mahabir and I are currently negotiating a new GISB with MGI with some difficulty. Also concerning PMI Trading, at present I show only swap agreements with this company.  Marie Heard or Susan Bailey can assist you with swap agreements.  Please give me a call if you wish to discuss this further. I have asked Alisha to give you a call regarding MGI.  
 
 http://edms.livelink.enron.com/ena/livelink.exe/1604758/96022451_01-Jun-1999.pdf?func=doc.Fetch&nodeid=1604758